Package Details: qkismet-svn 60-2

Git Clone URL: https://aur.archlinux.org/qkismet-svn.git (read-only)
Package Base: qkismet-svn
Description: A graphical Kismet client writtent in Qt
Upstream URL: http://qkismet.sourceforge.net/
Licenses: GPL2
Submitter: None
Maintainer: jorge_barroso
Last Packager: jorge_barroso
Votes: 24
Popularity: 0.042001
First Submitted: 2007-10-28 22:30
Last Updated: 2015-06-15 19:54

Dependencies (2)

Required by (0)

Sources (0)

Latest Comments

drws commented on 2016-08-25 07:47

As the qKismet is not being actively developed anymore, there is no need for the -svn package. Is anyone willing to build and package it once and for all?

thx1138 commented on 2016-08-08 03:56

ERROR: Missing package() function in ... PKGBUILD

Anyone want to write the package() function?

thisischrys commented on 2016-01-15 14:18

broken

iromeister commented on 2013-08-21 21:51

I get an error while building "[...]/./PKGBUILD: line 31: cd: qkismet-build/src: file or directory not found" - how come?

jorge_barroso commented on 2013-03-04 12:08

I've adopted the package, this afternoon I'll update it and re-upload it (now I'm not on my PC and I haven't got an archlinux system, so I can't use makepkg)

Anonymous comment on 2013-03-02 04:28

Please update to use qt4 instead of qt. Thanks :)

haagch commented on 2010-06-08 14:27

Works when removing the dependency from PKGBUILD...

dominikh commented on 2010-03-26 19:12

there is no package called "qt4", which seems to be a dependency.